<?php
$cacheDir = __DIR__ . '/cache/';
$files = glob($cacheDir . '*.json');

foreach ($files as $file) {
    if (is_file($file)) {
        unlink($file);
    }
}

echo "Deleted " . count($files) . " files from cache directory\n";
?>